body ,td,th
{font-family:courier new,verdana,Helvetica, sans-serif; font-size: 10pt; color:#333300; } 

body{
	background-color: #a0a0a0;
	margin: 0px;
}

hr {border: 0; background-color: #F2ECDE; color: #F2ECDE; height: 2px;width: 90%;text-align: center;}

hr.pre {border: 0; background-color: #ddd0cc; color: #ddd0cc; height: 2px;width: 50%;text-align: right;}

h3{font-size: 16pt;text-align: center;font-family:courier new,Lucida console,verdana,arial, Helvetica, sans-serif;color:#896E43;}
h4{font-size: 12pt;text-align: left;font-family:courier new,Lucida console,verdana,arial, Helvetica, sans-serif;color:#896E43;}

table {margin-left:auto; margin-right:auto;}

A {color:#CA4200;text-decoration:none; font-family:"courier new", tahoma, "Lucida sans";}
a:hover{ color:#003960;text-decoration: underline;}

a.menu{text-decoration: none ;color:#775E33;font-size: 10pt;font-family:courier new,Lucida console;font-weight:bold;}
a:hover.menu{text-decoration: underline ;color:#CA4200;font-size: 10pt;font-family:courier new,Lucida console;font-style:bold;}

span {color:#FF3399; font-weight:bold}

INPUT {	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #cdcdcd 1px solid; COLOR: #000000; BORDER-BOTTOM: #cdcdcd 1px solid; FONT-FAMILY: Verdana; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff}

SELECT {BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #cdcdcd 1px solid; COLOR: #000000; BORDER-BOTTOM: #cdcdcd 1px solid; FONT-FAMILY: Verdana; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff}


.formbutton {
   color: #ffffff;
   background: #604800;
   font-weight: bold;
}